## ros-lunar-navigation-experimental 0.2.1

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 2.8.3)
project(navigation_experimental)
find_package(catkin REQUIRED)
catkin_metapackage()
