=== debian/changelog ===
ros-lunar-navigation-experimental (0.2.1-0xenial) xenial; urgency=high



 -- Martin Günther <martin.guenther@dfki.de>  Tue, 15 Jan 2019 23:00:00 -0000

ros-lunar-navigation-experimental (0.2.0-0xenial) xenial; urgency=high

  * Initial release into indigo, kinetic, lunar and melodic
  * Contributors: Martin Günther, Dave Hershberger, Jon Binney

 -- Martin Günther <martin.guenther@dfki.de>  Sun, 02 Sep 2018 22:00:00 -0000
